<resources xmlns:tools="http://schemas.android.com/tools" xmlns:android="http://schemas.android.com/apk/res/android">
    <style name="wrapping_button">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_marginRight">@dimen/micro_padding</item>
    </style>

    <style name="MyRiskAheadTheme" parent="@style/Theme.AppCompat.Light.NoActionBar">
        <item name="android:textViewStyle">@style/App_TextViewStyle</item>
        <item name="android:editTextStyle">@style/App_EditTextStyle</item>
        <item name="colorPrimary">@color/bg_common</item>
        <item name="colorPrimaryDark">@color/bg_common_2</item>
        <item name="colorAccent">#02A8F3</item>
    </style>

    <style name="MyRiskAheadToolbar" parent="@style/Theme.AppCompat.Light.NoActionBar">
        <item name="android:textColorPrimary">@color/bg_common</item>
        <item name="android:textColorSecondary">@color/bg_common</item>
        <item name="windowActionBarOverlay">true</item>
        <item name="actionMenuTextColor">@color/bg_common</item>
    </style>


    <style name="App_EditTextStyle" parent="@android:style/Widget.EditText">
        <item name="android:textColor">@color/actionbar_text</item>
    </style>

    <style name="App_TextViewStyle" parent="@android:style/Widget.TextView">
        <item name="android:textColor">@color/black</item>
        <item name="android:textSize">14sp</item>
    </style>



</resources>
